Name: adk-messages
Description: QTI ADK Messages
Version: @PROJECT_VERSION@

prefix=@CMAKE_INSTALL_PREFIX@
includedir=@CMAKE_INSTALL_FULL_INCLUDEDIR@
libdir=@CMAKE_INSTALL_FULL_LIBDIR@
Libs: -L${libdir} -ladk-messages -lprotobuf
Cflags: -I${includedir}
